/*
Theme Name: Wellmadewebsite
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Tom Fraser http://www.wellmadewebsite.co.uk
Template: Divi

@import url("../Divi/style.css");
*/



/* COLOURS
style colours:
http://www.color-hex.com/color/778899
orange: FB8200
liht orange FED340
darkorange: B52D01

grey:#515151
navy #212C64
green: 006937
*/

/* --- HEADER --- */



.studiomenu .et_pb_menu__menu>nav>ul>li {
    margin-top: 0px;
    padding-left:0px; 
    padding-right:0px; 
}
.studiomenu .et_pb_menu__menu>nav>ul>li a {
    padding-bottom: 0px;
    padding-left:20px; 
    padding-right:20px; 
}
.studiomenu .et_pb_menu__menu>nav>ul>li a:hover {
    background: #CCCCCC !important;
}

.et_pb_column.midcol {
	display:flex;
	justify-content: center;
	align-items: center;
}


/* --- MENU --- */


.et-menu li li a {
    position: relative;
    line-height: 1.2em;
    font-size:1rem !important;
    padding: 3px 0px;
}


#et-secondary-menu>ul>li,menu-item-40 a {
    font-weight:bold;
}




/* PAGES */

.full-height {
    height:80vh; 
}

/*.home .et_pb_fullwidth_header .header-content-container.center{
    -webkit-align-self: flex-start !important;
    -moz-align-self: flex-start !important;
    -ms-align-self: flex-start !important;
    align-self: flex-start !important;
}
*/

.dance-classes .et_clickable {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.dance-classes .et_clickable:hover {
    background:#efefef !important;
}



.post-password-required .et_password_protected_form {
    max-width: 400px !important;
margin:50px auto !important;
margin-bottom:100px !important;
}
/*     ************   Single post  ******               */

h1 {
	

}

h2,h3,h4,h5,h6 {
	
}
.et_pb_text h4,.et_pb_text h5,.et_pb_text h6 {
text-transform:capitalize;
}

#top-menu li li {
    padding: 0 10px;
}
#top-menu li li a {
    padding: 6px 10px;
}


.entry-content table {
	margin:20px 0px;
	width:100%;
	
	font-size:80%;
	line-height:1.2em;
}	
.entry-content table td {
	
	padding: 6px 6px !important;
	
}	

.entry-content ol, .entry-content ul {
	margin:20px 20px;
}
	
	


/*     ******************************     MEDSEARCH RESULTS***************************               */
/*

/* -----------REMOVER SIDEBAR -------*/

/*** Take out the divider line between content and sidebar ***/
 #main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100% !important;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

#sidebar {display:none;}


/* -----------  FOOTER -------*/

footer .container {
    position: relative;
    text-align: center;
}

#footer-info {
    float: none;
display:block;
width:100%;
    padding-bottom: 10px;
    color: #FFFFFF;
    text-align: center;
}
#footer-info span {
	font-size:80%;
	}



footer p:last-of-type {
    padding-bottom: 1em;
}
#footer-bottom .et-social-icons {
    float: none;
    text-align: center;
}
.et-social-icons li {
    display: inline-block;
    margin: 10px 10px 10px 10px;
}

.newfooter a {
	color:#969696;
}
.newfooter a:hover {
	color:#FFFFFF;
}

/*     ******************************     TOGGLES ***************************               */

/*     ******************************     MEDIA QUERIES     ***************************               */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1300px) {


}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
#top-header a  {
    font-size: 16px !important;
}

}
@media only screen and (max-width : 1100px) {

.studiomenu .et_pb_menu__menu>nav>ul>li a {
    padding-left:10px !important; 
    padding-right:10px !important; 
}	
}

@media only screen and (max-width : 1024px) {
#top-header a  {
    font-size: 14px !important;
}
	
	
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {


}

@media only screen and (max-width : 980px)  {
.studiomenu .et_mobile_nav_menu,.footermenu .et_mobile_nav_menu {
    display: none !important;
}
.studiomenu .et_pb_menu__menu, .footermenu .et_pb_menu__menu {
    display: block !important;
}
.et_pb_column.midcol {
	display: block !important;
}
.et_mobile_menu li a {
    padding: 3px 5%;
    }
    
 
 .et_pb_menu.studiomenu .et_pb_menu__menu>nav>ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.studiomenu.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}



}


@media only screen and (max-width: 800px) {


}


@media only screen and (max-width: 768px) {


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 680px) {


h1.et_pb_module_header {
font-size: 30px;
}


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 580px) {


}

 /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.studiomenu .et_pb_menu__menu>nav>ul>li a {
    padding-left:4px !important; 
    padding-right:4px !important; 
}


}
 /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 360px) {

h1.et_pb_module_header {
font-size: 18px;
}


}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 330px) {




}
